/*MAIN*/
body { 
	font-size: 1em;
	line-height: 1.25em;
	font-family: "Helvetica Neue", "Helvetica", "Arial";
	background: #f9f9f9;
	color: #555;
	max-width:850px;
}

a {
	color: #4C9CF1;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #444;
}

a.jump {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}


section {
	margin: 40px 0px 40px 0px; /* top right bottom left */
	position: absolute;
	padding: 20px;
	left:200px;
	max-width:640px;
}

h1 {

	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 20px 0 ;

}

h2 {
	font-size:1.4em;
	padding-top:15px;
}

h3 {
	font-size:1.1em;
}

p {

	line-height: 1.45em;
	margin-bottom: 16px;

}

p.alertbox {
	border-left: 6px solid red;
    background-color: #E0E0E0;
    padding: 5px 10px;
	/*border: 2px solid red;
	padding: 5px;*/
}

div.alertbox {
    border-left: 6px solid red;
    background-color: #E0E0E0;
    padding: 1px 10px;
}



/* Day-Of-Meeting box styles */

div.dombox {
	border: 3px solid black;
    background-color: #E0E0E0;
    padding: 5px 10px;
    text-align: center;
    margin-top: 20px;
}

div.domflex {	
    display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

div.dombox p {
	margin-top:10px;
	margin-bottom:10px;
    line-height: 120%;
}

div.dombox h3 {
	margin-bottom:5px;
}


/* Meeting schedules */

div.meeting-schedule {
	border-style: solid; 
	border-width: 1px; 
	padding: 0px 20px 0px;
}

@media only screen and (max-width : 850px) {
	
	div.meeting-schedule {
		border-style: solid; 
		padding: 0px 5px 0px;
        border-width: 0px 0px 0px 2px;
	}
	
}



/* Depreciated meeting schedules when they were tables */

table.meeting-schedule {
	max-width:600px;	
	border-collapse: collapse;
}

table.meeting-schedule tr,
table.meeting-schedule td,
table.meeting-schedule th {
	border: 1px solid black;
	padding: 10px;
	vertical-align:top;
	text-align:left;
}




/* Section Organization List */
ul.secorg {
  padding-left:0px;
  list-style:none;
}

ul.secorg li {
  padding-top:10px;
 }

ul.secorg ul{
  padding-left:15px;
  padding-top:5px;
  padding-bottom:5px;
  list-style:none;
}

ul.secorg ul li {
	padding-top:3px;
}

ul.secorg ul ul{
  padding-left:20px;
}



/* Events list */
ul.eventlist {
	margin-top:0px;
}
ul.eventlist li {
  padding-bottom:10px;
}


/* Meeting Speaker List */
ul.speakerlist {
  padding-left:0px;
  list-style:none;
}

ul.speakerlist li {
  padding-bottom:20px;
 }

ul.speakerlist ul{
	padding-left:15px;
	padding-top:5px;
	list-style:none;
}

ul.speakerlist ul li {
	padding-top:3px;
}




img.coverphoto {
	width:100%;
}

img.speakerimg {
	float:right;
	margin: 5px 0 10px 30px;
}


/*MEDIA QUERY*/
@media only screen and (max-width : 850px) {

section {
	margin: 40px 0px 0px 0px; /* top right bottom left */
	position: relative;
	left:auto;
}

h1 {
	text-align:center;
}

img.speakerimg {
	display:none;
}



}



